2025-10-23 12:12:26,514 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:26,514 - INFO - ya.test - pytest_runtest_setup: test_create_drop_and_alter_table
2025-10-23 12:12:26,514 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:26,514 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:26,612 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd
2025-10-23 12:12:26,614 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11197
2025-10-23 12:12:26,617 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:12:26,617 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:26,618 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002635/r3tmp/kikimr_cluster_e3pawp6o
2025-10-23 12:12:26,657 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd
2025-10-23 12:12:26,658 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1229
2025-10-23 12:12:26,658 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/62371
2025-10-23 12:12:26,659 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14937
2025-10-23 12:12:26,659 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21911
2025-10-23 12:12:26,661 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:26,662 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:26,662 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:26,664 - DEBUG - ya.test - execute: Command pid: 1917281
2025-10-23 12:12:27,320 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) rc: 0
2025-10-23 12:12:27,321 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) elapsed time (sec): 0.6551198959350586
2025-10-23 12:12:27,321 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) idrss: 0
2025-10-23 12:12:27,322 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) inblock: 0
2025-10-23 12:12:27,322 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) isrss: 0
2025-10-23 12:12:27,322 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) ixrss: 0
2025-10-23 12:12:27,322 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) majflt: 0
2025-10-23 12:12:27,323 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) maxrss: 483520
2025-10-23 12:12:27,323 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) minflt: 46008
2025-10-23 12:12:27,323 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) msgrcv: 0
2025-10-23 12:12:27,324 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) msgsnd: 0
2025-10-23 12:12:27,324 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) nivcsw: 17
2025-10-23 12:12:27,324 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) nsignals: 0
2025-10-23 12:12:27,325 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) nswap: 0
2025-10-23 12:12:27,325 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) nvcsw: 15
2025-10-23 12:12:27,325 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) oublock: 24
2025-10-23 12:12:27,325 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) stime: 0.19608399999999998
2025-10-23 12:12:27,326 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) utime: 0.412174
2025-10-23 12:12:27,326 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) wtime: 0.657
2025-10-23 12:12:27,327 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:27,327 - DEBUG - ya.test - _save_outputs: Command (pid 1917281) errors:

2025-10-23 12:12:27,328 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/kikimr_configs"
2025-10-23 12:12:27,328 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/node_1/logfile_03r4ho_l.log --grpc-port=1229 --mon-port=62371 --ic-port=11197 --module=1
2025-10-23 12:12:27,329 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:1229/1, disk_size 68719476736
2025-10-23 12:12:27,329 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:1229/1, disk_size 68719476736
2025-10-23 12:12:27,331 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:27,331 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:27,332 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:27,333 - DEBUG - ya.test - execute: Command pid: 1917317
2025-10-23 12:12:28,062 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) rc: 0
2025-10-23 12:12:28,063 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) elapsed time (sec): 0.7279534339904785
2025-10-23 12:12:28,063 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) idrss: 0
2025-10-23 12:12:28,064 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) inblock: 0
2025-10-23 12:12:28,064 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) isrss: 0
2025-10-23 12:12:28,064 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) ixrss: 0
2025-10-23 12:12:28,064 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) majflt: 0
2025-10-23 12:12:28,065 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) maxrss: 484908
2025-10-23 12:12:28,065 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) minflt: 45935
2025-10-23 12:12:28,065 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) msgrcv: 0
2025-10-23 12:12:28,066 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) msgsnd: 0
2025-10-23 12:12:28,066 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) nivcsw: 2
2025-10-23 12:12:28,066 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) nsignals: 0
2025-10-23 12:12:28,066 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) nswap: 0
2025-10-23 12:12:28,067 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) nvcsw: 15
2025-10-23 12:12:28,067 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) oublock: 24
2025-10-23 12:12:28,067 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) stime: 0.204099
2025-10-23 12:12:28,068 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) utime: 0.479492
2025-10-23 12:12:28,068 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) wtime: 0.73
2025-10-23 12:12:28,068 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:28,069 - DEBUG - ya.test - _save_outputs: Command (pid 1917317) errors:

2025-10-23 12:12:28,069 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/kikimr_configs"
2025-10-23 12:12:28,070 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/node_1/logfile_03r4ho_l.log --grpc-port=1229 --mon-port=62371 --ic-port=11197 --module=1
2025-10-23 12:12:28,071 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/node_1/logfile_03r4ho_l.log', '--grpc-port=1229', '--mon-port=62371', '--ic-port=11197', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002635/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk1/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_table/cluster/node_1' (no wait)
2025-10-23 12:12:28,074 - DEBUG - ya.test - execute: Command pid: 1917374
2025-10-23 12:12:28,075 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1229/1
2025-10-23 12:12:28,077 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:28,077 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:28,078 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:28,079 - DEBUG - ya.test - execute: Command pid: 1917375
2025-10-23 12:12:28,775 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) rc: 0
2025-10-23 12:12:28,776 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) elapsed time (sec): 0.6950962543487549
2025-10-23 12:12:28,776 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) idrss: 0
2025-10-23 12:12:28,777 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) inblock: 0
2025-10-23 12:12:28,777 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) isrss: 0
2025-10-23 12:12:28,777 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) ixrss: 0
2025-10-23 12:12:28,777 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) majflt: 0
2025-10-23 12:12:28,778 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) maxrss: 486656
2025-10-23 12:12:28,778 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) minflt: 45177
2025-10-23 12:12:28,778 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) msgrcv: 0
2025-10-23 12:12:28,779 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) msgsnd: 0
2025-10-23 12:12:28,779 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) nivcsw: 22
2025-10-23 12:12:28,783 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) nsignals: 0
2025-10-23 12:12:28,784 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) nswap: 0
2025-10-23 12:12:28,784 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) nvcsw: 14
2025-10-23 12:12:28,784 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) oublock: 8
2025-10-23 12:12:28,785 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) stime: 0.19868999999999998
2025-10-23 12:12:28,785 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) utime: 0.448025
2025-10-23 12:12:28,785 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) wtime: 0.697
2025-10-23 12:12:28,786 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:28,797 - DEBUG - ya.test - _save_outputs: Command (pid 1917375) errors:

2025-10-23 12:12:28,798 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:31,535 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd
2025-10-23 12:12:31,536 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:1229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11197\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:31,537 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:31,538 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:31,538 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:1229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 11197\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:31,540 - DEBUG - ya.test - execute: Command pid: 1917929
2025-10-23 12:12:32,383 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) rc: 0
2025-10-23 12:12:32,384 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) elapsed time (sec): 0.8422746658325195
2025-10-23 12:12:32,384 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) idrss: 0
2025-10-23 12:12:32,384 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) inblock: 0
2025-10-23 12:12:32,385 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) isrss: 0
2025-10-23 12:12:32,385 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) ixrss: 0
2025-10-23 12:12:32,385 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) majflt: 0
2025-10-23 12:12:32,385 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) maxrss: 567932
2025-10-23 12:12:32,386 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) minflt: 51510
2025-10-23 12:12:32,386 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) msgrcv: 0
2025-10-23 12:12:32,386 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) msgsnd: 0
2025-10-23 12:12:32,387 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) nivcsw: 20
2025-10-23 12:12:32,387 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) nsignals: 0
2025-10-23 12:12:32,387 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) nswap: 0
2025-10-23 12:12:32,387 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) nvcsw: 713
2025-10-23 12:12:32,388 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) oublock: 8
2025-10-23 12:12:32,388 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) stime: 0.272466
2025-10-23 12:12:32,388 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) utime: 0.5273059999999999
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) wtime: 0.844
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917929) errors:

2025-10-23 12:12:32,391 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd
2025-10-23 12:12:32,392 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:1229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:32,393 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:32,393 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:32,394 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002635/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:1229', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:32,395 - DEBUG - ya.test - execute: Command pid: 1918029
2025-10-23 12:12:33,192 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) rc: 0
2025-10-23 12:12:33,193 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) elapsed time (sec): 0.79622483253479
2025-10-23 12:12:33,193 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) idrss: 0
2025-10-23 12:12:33,193 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) inblock: 0
2025-10-23 12:12:33,194 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) isrss: 0
2025-10-23 12:12:33,194 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) ixrss: 0
2025-10-23 12:12:33,194 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) majflt: 0
2025-10-23 12:12:33,195 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) maxrss: 568700
2025-10-23 12:12:33,195 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) minflt: 51681
2025-10-23 12:12:33,195 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) msgrcv: 0
2025-10-23 12:12:33,195 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) msgsnd: 0
2025-10-23 12:12:33,196 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) nivcsw: 9
2025-10-23 12:12:33,196 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) nsignals: 0
2025-10-23 12:12:33,196 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) nswap: 0
2025-10-23 12:12:33,196 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) nvcsw: 678
2025-10-23 12:12:33,197 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) oublock: 8
2025-10-23 12:12:33,197 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) stime: 0.248214
2025-10-23 12:12:33,197 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) utime: 0.521851
2025-10-23 12:12:33,197 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) wtime: 0.798
2025-10-23 12:12:33,198 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:33,198 - DEBUG - ya.test - _save_outputs: Command (pid 1918029) errors:

2025-10-23 12:12:33,198 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:33,250 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:33,276 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_create_drop_and_alter_table)
2025-10-23 12:12:33,277 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:33,281 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:33,284 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:33,298 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:33,299 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 4a7d2c06-ea0b-40e4-a494-4ad4e8e818db, localhost:1229): creating call state
2025-10-23 12:12:33,300 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 4a7d2c06-ea0b-40e4-a494-4ad4e8e818db, localhost:1229): request = { database: "/Root" }
2025-10-23 12:12:33,308 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 4a7d2c06-ea0b-40e4-a494-4ad4e8e818db, localhost:1229): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 1229 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:33,310 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:1229, location 1, ssl: False>]>
2025-10-23 12:12:33,310 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:33,325 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:1229
2025-10-23 12:13:03,313 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:13:03,314 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bba74ef9870 state=pending>
2025-10-23 12:13:03,315 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 10). will create a new session.
2025-10-23 12:13:03,315 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:13:03,316 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:13:03,317 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, d9e3e6f8-ab3b-4245-b531-836eb87e078c, ghrun-6mxvg3lfr4.auto.internal:1229): creating call state
2025-10-23 12:13:03,318 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, d9e3e6f8-ab3b-4245-b531-836eb87e078c, ghrun-6mxvg3lfr4.auto.internal:1229): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:13:03,326 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d9e3e6f8-ab3b-4245-b531-836eb87e078c, ghrun-6mxvg3lfr4.auto.internal:1229): on response callback started
2025-10-23 12:13:03,327 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, d9e3e6f8-ab3b-4245-b531-836eb87e078c, ghrun-6mxvg3lfr4.auto.internal:1229): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=OGE5NmM0ZjYtZGExZjg4NmMtMjc2MWU1ZjEtY2JjMDMyZGY=" } } } }
2025-10-23 12:13:03,327 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:13:03,328 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:13:03,328 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, d9e3e6f8-ab3b-4245-b531-836eb87e078c, ghrun-6mxvg3lfr4.auto.internal:1229): on response callback success
2025-10-23 12:13:03,331 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 474ddb45-916c-44bd-bcba-aafc37cedc09, ghrun-6mxvg3lfr4.auto.internal:1229): creating call state
2025-10-23 12:13:03,332 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 474ddb45-916c-44bd-bcba-aafc37cedc09, ghrun-6mxvg3lfr4.auto.internal:1229): request = { session_id: "ydb://session/3?node_id=1&id=OGE5NmM0ZjYtZGExZjg4NmMtMjc2MWU1ZjEtY2JjMDMyZGY=" path: "/Root/Table" columns { name: "key" type { optional_type { item { type_id: UINT64 } } } } columns { name: "value" type { optional_type { item { type_id: UTF8 } } } } primary_key: "key" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:13:03,596 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 474ddb45-916c-44bd-bcba-aafc37cedc09, ghrun-6mxvg3lfr4.auto.internal:1229): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:13:03,597 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:14:04,016 - DEBUG - ydb.connection - _prepare_call: RpcState(AlterTable, 669611bd-cca5-4353-ac77-75d51a2aa568, ghrun-6mxvg3lfr4.auto.internal:1229): creating call state
2025-10-23 12:14:04,018 - DEBUG - ydb.connection - _log_request: RpcState(AlterTable, 669611bd-cca5-4353-ac77-75d51a2aa568, ghrun-6mxvg3lfr4.auto.internal:1229): request = { session_id: "ydb://session/3?node_id=1&id=OGE5NmM0ZjYtZGExZjg4NmMtMjc2MWU1ZjEtY2JjMDMyZGY=" path: "/Root/Table" add_columns { name: "col" type { optional_type { item { type_id: UINT64 } } } } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:14:04,106 - DEBUG - ydb.connection - _log_response: RpcState(AlterTable, 669611bd-cca5-4353-ac77-75d51a2aa568, ghrun-6mxvg3lfr4.auto.internal:1229): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:14:04,106 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:14:27,957 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:27,958 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:27,968 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:27,969 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 83ae8bad-8dda-4d14-9236-e2df832792d7, localhost:1229): creating call state
2025-10-23 12:14:27,970 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 83ae8bad-8dda-4d14-9236-e2df832792d7, localhost:1229): request = { database: "/Root" }
2025-10-23 12:14:27,975 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 83ae8bad-8dda-4d14-9236-e2df832792d7, localhost:1229): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 1229 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:27,976 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:1229, location 1, ssl: False>]>
2025-10-23 12:14:27,976 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:1229
2025-10-23 12:15:04,528 - DEBUG - ydb.connection - _prepare_call: RpcState(DropTable, e1a3c4b1-6587-4644-b6d4-40f05557f039, ghrun-6mxvg3lfr4.auto.internal:1229): creating call state
2025-10-23 12:15:04,529 - DEBUG - ydb.connection - _log_request: RpcState(DropTable, e1a3c4b1-6587-4644-b6d4-40f05557f039, ghrun-6mxvg3lfr4.auto.internal:1229): request = { session_id: "ydb://session/3?node_id=1&id=OGE5NmM0ZjYtZGExZjg4NmMtMjc2MWU1ZjEtY2JjMDMyZGY=" path: "/Root/Table" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:15:04,640 - DEBUG - ydb.connection - _log_response: RpcState(DropTable, e1a3c4b1-6587-4644-b6d4-40f05557f039, ghrun-6mxvg3lfr4.auto.internal:1229): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:15:04,641 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:15:35,018 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:15:35,019 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:15:35,019 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:1229
2025-10-23 12:15:35,021 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:1229
2025-10-23 12:15:35,023 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:15:35,030 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:15:35,031 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:15:35,031 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:15:35,031 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bba74efb830>, reason: session-pool-terminated
2025-10-23 12:15:35,032 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bba74efb830> is no longer active. Current active count 0.
2025-10-23 12:15:35,033 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bba74efb830>
2025-10-23 12:15:35,033 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:15:35,033 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:15:35,048 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:15:35,048 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:15:52,059 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:1229/1
2025-10-23 12:15:52,062 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21911
2025-10-23 12:15:52,062 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14937
2025-10-23 12:15:52,063 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62371
2025-10-23 12:15:52,063 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1229
2025-10-23 12:15:52,064 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11197
2025-10-23 12:15:53,331 - DEBUG - ya.test - _verify_test: Verifying [test_canonical_records.test_create_drop_and_alter_table in ydb/tests/functional/audit] canonical results
2025-10-23 12:15:53,346 - DEBUG - ya.test - verify: Test test_canonical_records.test_create_drop_and_alter_table status: good
